\begin{tikzpicture}
  \foreach \x in {-1,...,2}
  {
    \foreach \y in {0,...,3}
    {
      \node [board] (board\x\y) at (\x,\y) {};
      \flatboard(\x,\y);
    }
  }
  \draw [cord] (0,-1) -> node[right] {} (board00.south);
\end{tikzpicture}